- name: restart pf
  when: is_pf_running.rc == 0
  service:
    name: pf
    state: reloaded

- name: restart pflog
  when: is_pf_running.rc == 0
  service:
    name: pflog
    state: restarted

- name: stop pflog
  service:
    name: pflog
    state: stopped
